Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usermgmt::Preferences Struct Reference

User preferences More...

`import <User.idl;`

## Public Attributes
TemperatureEnum | temperatureUnit
| Display unit for temperature sensors.
LengthEnum | lengthUnit
| Display unit for length measurements.
PressureEnum | pressureUnit
| Display unit for pressure sensors.

## Detailed Description

User preferences

Definition at line 80 of file User.idl.

## Member Data Documentation

## ◆ lengthUnit

LengthEnum usermgmt::Preferences::lengthUnit

Display unit for length measurements.

Definition at line 82 of file User.idl.

## ◆ pressureUnit

PressureEnum usermgmt::Preferences::pressureUnit

Display unit for pressure sensors.

Definition at line 83 of file User.idl.

## ◆ temperatureUnit

TemperatureEnum usermgmt::Preferences::temperatureUnit

Display unit for temperature sensors.

Definition at line 81 of file User.idl.

The documentation for this struct was generated from the following file:

- User.idl